probe::sunrpc.sched.execute
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.sched.execute — Execute the RPC `scheduler'

## Synopsis

    sunrpc.sched.execute

## Values

`tk_flags`

  the flags of the task

`prot`

  the IP protocol in the RPC call

`xid`

  the transmission id in the RPC call

`vers`

  the program version in the RPC call

`prog`

  the program number in the RPC call

`tk_pid`

  the debugging id of the task

Prev | Up | Next
probe::sunrpc.sched.delay | Home | probe::sunrpc.sched.new_task